name: Allowed Formats
description: Limit which text formats are available for each field instance.
type: module
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2022-11-23
version: '2.0.0'
project: 'allowed_formats'
datestamp: 1669170415
